/*     2057805 : 이미지      */
.img__2057805__ {max-width:100%}
.img__2057805__ * {box-sizing:border-box}
.img__2057805__ a {display:block;vertical-align:top}
.img__2057805__ img {width:1088px;vertical-align:top}

/*     2057935 : BLANK 컨텐츠      */
.blank__2057935__ {box-sizing:border-box;display:block;position:relative;width:100%;height:20px}
.blank__2057935__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__2057935__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__2057935__ {height:20px}
}

/*     2057915 : HTML 편집기      */
.html__2057915__ * {line-height:1.4em}

/*     2057925 : BLANK 컨텐츠      */
.blank__2057925__ {box-sizing:border-box;display:block;position:relative;width:100%;height:10px}
.blank__2057925__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__2057925__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__2057925__ {height:10px}
}

/*     2057905 : 실선      */
.solid_line__2057905__ {display:block;position:relative;width:100%;height:30px}
.solid_line__2057905__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #787878}

.solid_line__2057905__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__2057905__ {height:20px}
}

